FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

Classes | Functions | Variables
mac.H File Reference

Mac OS X-specific symbols. More...

Go to the source code of this file.

## Classes
class | Fl_Mac_App_Menu
| Mac OS-specific class allowing to localize the application menu. More...

## Functions
void | fl_mac_set_about (Fl_Callback *cb, void *user_data, int shortcut=0)
| Attaches a callback to the "About myprog" item of the system application menu. More...
void | fl_open_callback (void(*cb)(const char *))
| Register a function called for each file dropped onto an application icon. More...

## Variables
int | fl_mac_os_version
| The version number of the running Mac OS X (e.g., 100604 for 10.6.4)
class Fl_Sys_Menu_Bar * | fl_sys_menu_bar
| The system menu bar.

## Detailed Description

Mac OS X-specific symbols.

- © 1998-2014 by Bill Spitzak and others.